#permit_maps { width:600px; margin:0 auto; }

#tabs_wrapper { height:30px; padding-left:30px; }
#tabs_wrapper a { display:block; float:left; font:bold 14px Arial; text-align:center; width:250px; line-height:28px; }
#tabs_wrapper .active_tab { background-color:lightgrey; }
.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
img#spinner { position:absolute; margin:-208px 0 0 292px; background:none; border:none; }
#map_wrapper, #map_wrapper_1, #map_wrapper_2 { height:460px; position:relative; }

#map_title { font:bold 16px Arial; height:18px; margin-top:5px; }
#map_title span { color:#00cc00; }
#map_description { height:70px; }
#state_labels_wrapper { width:600px; height:460px; position:absolute; }
#state_labels_wrapper div {
	position:absolute;
	z-index:2;
	font: bold 12px Arial;
	color:#fff;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor:pointer;
}
#state_labels_wrapper div a, #state_labels_wrapper div a:visited { color:#fff; text-decoration:none; }
#state_labels_wrapper div#wa_label { margin:36px 0px 0px 67px; }
#state_labels_wrapper div#orr_label { margin:80px 0px 0px 55px; }
#state_labels_wrapper div#ca_label { margin:180px 0px 0px 39px; }
#state_labels_wrapper div#id_label { margin:100px 0px 0px 117px; }
#state_labels_wrapper div#nv_label { margin:155px 0px 0px 77px; }
#state_labels_wrapper div#ut_label { margin:165px 0px 0px 135px; }
#state_labels_wrapper div#az_label { margin:230px 0px 0px 122px; }
#state_labels_wrapper div#mt_label { margin:60px 0px 0px 167px; }
#state_labels_wrapper div#wy_label { margin:120px 0px 0px 180px; }
#state_labels_wrapper div#co_label { margin:175px 0px 0px 195px; }
#state_labels_wrapper div#nm_label { margin:240px 0px 0px 185px; }
#state_labels_wrapper div#nd_label { margin:63px 0px 0px 255px; }
#state_labels_wrapper div#sd_label { margin:105px 0px 0px 253px; }
#state_labels_wrapper div#nee_label { margin:145px 0px 0px 255px; }
#state_labels_wrapper div#ks_label { margin:188px 0px 0px 270px; }
#state_labels_wrapper div#ok_label { margin:230px 0px 0px 280px; }
#state_labels_wrapper div#tx_label { margin:290px 0px 0px 260px; }
#state_labels_wrapper div#mn_label { margin:82px 0px 0px 312px; }
#state_labels_wrapper div#ia_label { margin:138px 0px 0px 325px; }
#state_labels_wrapper div#mo_label { margin:190px 0px 0px 334px; }
#state_labels_wrapper div#ar_label { margin:239px 0px 0px 336px; }
#state_labels_wrapper div#la_label { margin:280px 0px 0px 339px; }
#state_labels_wrapper div#wi_label { margin:100px 0px 0px 357px; }
#state_labels_wrapper div#il_label { margin:163px 0px 0px 372px; }
#state_labels_wrapper div#ms_label { margin:265px 0px 0px 369px; }
#state_labels_wrapper div#al_label { margin:262px 0px 0px 405px; }
#state_labels_wrapper div#ga_label { margin:259px 0px 0px 440px; }
#state_labels_wrapper div#fl_label { margin:320px 0px 0px 477px; }
#state_labels_wrapper div#sc_label { margin:240px 0px 0px 470px; }
#state_labels_wrapper div#nc_label { margin:213px 0px 0px 485px; }
#state_labels_wrapper div#tn_label { margin:220px 0px 0px 405px; }
#state_labels_wrapper div#ky_label { margin:195px 0px 0px 420px; }
#state_labels_wrapper div#mi_label { margin:117px 0px 0px 413px; }
#state_labels_wrapper div#inn_label { margin:165px 0px 0px 403px; }
#state_labels_wrapper div#oh_label { margin:155px 0px 0px 435px; }
#state_labels_wrapper div#wv_label { margin:180px 0px 0px 456px; }
#state_labels_wrapper div#va_label { margin:184px 0px 0px 487px; }
#state_labels_wrapper div#pa_label { margin:138px 0px 0px 485px; }
#state_labels_wrapper div#ny_label { margin:103px 0px 0px 507px; }
#state_labels_wrapper div#me_label { margin:56px 0px 0px 556px; }
#state_labels_wrapper div#ak_label { margin:315px 0px 0px 67px; }
#state_labels_wrapper div#hi_label { margin:360px 0px 0px 182px; color:#000; }

.legend_block { float:left; width:30px; height:20px; background-color:red; }
.legend_title { float:left; margin-left:5px; font-weight:bold; line-height:20px; }
.legend_text { clear:both; margin-bottom:5px; }

.resident_buttons { text-align:center; margin-top:10px; }
.resident_buttons input { margin-right:10px; }

#easyTooltip{
	padding:5px 10px;
	border:1px solid #fff;
	background:#575757 url(/permitmaps_v2/images/tooltip_bg.gif) repeat-x;
	color:#fff;
	z-index:5;
}



#lightbox_mask {position:absolute; left:0; top:0; z-index:9000; background-color:#000; display:none;}
#lightbox_window {
	display:none; 
	position:absolute; 
	z-index:9999; 
	background:none;
}
#lightbox_container {
	position:relative;
	padding:10px 10px 10px 10px;
}
#lightbox_close {
	position:absolute;
	width:22px;
	height:22px;
	right:1px;
	top:1px;
	z-index:10000;
}
#lightbox_close_link { margin-top:20px; text-align:center; }
#lightbox_close_link a { font-size:12px; }
#lightbox_wrap {
	background:#FFF;
	padding:25px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	box-shadow:rgba(0,0,0,0.9) 0 0 15px;
	-ms-box-shadow:rgba(0,0,0,0.9) 0 0 15px;
	-moz-box-shadow:rgba(0,0,0,0.9) 0 0 15px;
	-webkit-box-shadow:rgba(0,0,0,0.9) 0 0 15px;
	behavior: url(/permitmaps_v2/js/PIE.htc);
}
#lightbox_mask {position:absolute; left:0; top:0; z-index:9000; background-color:#000; display:none; display:none; }